/*     151299 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__151299__ {font-size:0; }
.title__151299__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'GmarketSansBold';
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__151299__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__151299__.style_top p {padding-top:10px;}
.title__151299__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__151299__.style_right p {padding-right:14px;}
.title__151299__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__151299__.style_bottom p {padding-bottom:12px;}
.title__151299__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__151299__.style_left p {padding-left:14px;}
.title__151299__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__151299__.style_circle1 p {padding-left:18px;}
.title__151299__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__151299__.style_circle2 p {padding-left:18px;}
.title__151299__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     151319 : 연혁 내용      */
.history__151319__ {margin-bottom:5px;}
.history__151319__ .date__151319__ {font-family: 'Noto Sans KR', sans-serif; font-size:14px; font-weight:bold; color:#000000;}
.history__151319__ .cont__151319__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__151319__ {margin-bottom:10px;}
	.history__151319__:after {content:''; display:block; clear:both;}
	.history__151319__ .date__151319__ {float:left; width:100px; font-size:18px;}
	.history__151319__ .cont__151319__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     151320 : 연혁 내용      */
.history__151320__ {margin-bottom:5px;}
.history__151320__ .date__151320__ {font-family: 'Noto Sans KR', sans-serif; font-size:14px; font-weight:bold; color:#000000;}
.history__151320__ .cont__151320__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__151320__ {margin-bottom:10px;}
	.history__151320__:after {content:''; display:block; clear:both;}
	.history__151320__ .date__151320__ {float:left; width:100px; font-size:18px;}
	.history__151320__ .cont__151320__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     151300 : 연혁 내용      */
.history__151300__ {margin-bottom:5px;}
.history__151300__ .date__151300__ {font-family: 'Noto Sans KR', sans-serif; font-size:14px; font-weight:bold; color:#000000;}
.history__151300__ .cont__151300__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__151300__ {margin-bottom:10px;}
	.history__151300__:after {content:''; display:block; clear:both;}
	.history__151300__ .date__151300__ {float:left; width:100px; font-size:18px;}
	.history__151300__ .cont__151300__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     151311 : 점선      */
.dashed_line__151311__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__151311__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__151311__ {height:60px;}
}

/*     151321 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__151321__ {font-size:0; }
.title__151321__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'GmarketSansBold';
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__151321__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__151321__.style_top p {padding-top:10px;}
.title__151321__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__151321__.style_right p {padding-right:14px;}
.title__151321__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__151321__.style_bottom p {padding-bottom:12px;}
.title__151321__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__151321__.style_left p {padding-left:14px;}
.title__151321__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__151321__.style_circle1 p {padding-left:18px;}
.title__151321__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__151321__.style_circle2 p {padding-left:18px;}
.title__151321__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     151325 : 연혁 내용      */
.history__151325__ {margin-bottom:5px;}
.history__151325__ .date__151325__ {font-family: 'Noto Sans KR', sans-serif; font-size:14px; font-weight:bold; color:#000000;}
.history__151325__ .cont__151325__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__151325__ {margin-bottom:10px;}
	.history__151325__:after {content:''; display:block; clear:both;}
	.history__151325__ .date__151325__ {float:left; width:100px; font-size:18px;}
	.history__151325__ .cont__151325__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     151322 : 연혁 내용      */
.history__151322__ {margin-bottom:5px;}
.history__151322__ .date__151322__ {font-family: 'Noto Sans KR', sans-serif; font-size:14px; font-weight:bold; color:#000000;}
.history__151322__ .cont__151322__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__151322__ {margin-bottom:10px;}
	.history__151322__:after {content:''; display:block; clear:both;}
	.history__151322__ .date__151322__ {float:left; width:100px; font-size:18px;}
	.history__151322__ .cont__151322__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     151323 : 연혁 내용      */
.history__151323__ {margin-bottom:5px;}
.history__151323__ .date__151323__ {font-family: 'Noto Sans KR', sans-serif; font-size:14px; font-weight:bold; color:#000000;}
.history__151323__ .cont__151323__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__151323__ {margin-bottom:10px;}
	.history__151323__:after {content:''; display:block; clear:both;}
	.history__151323__ .date__151323__ {float:left; width:100px; font-size:18px;}
	.history__151323__ .cont__151323__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     151326 : 점선      */
.dashed_line__151326__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__151326__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__151326__ {height:60px;}
}

/*     151327 : 타이틀 텍스트      */
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__151327__ {font-size:0; }
.title__151327__ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'GmarketSansBold';
	font-size:32px; font-weight:bold; color:#e66d1e; letter-spacing:-1px; line-height:1.4em;
}
.title__151327__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__151327__.style_top p {padding-top:10px;}
.title__151327__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__151327__.style_right p {padding-right:14px;}
.title__151327__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__151327__.style_bottom p {padding-bottom:12px;}
.title__151327__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__151327__.style_left p {padding-left:14px;}
.title__151327__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__151327__.style_circle1 p {padding-left:18px;}
.title__151327__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__151327__.style_circle2 p {padding-left:18px;}
.title__151327__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     151328 : 연혁 내용      */
.history__151328__ {margin-bottom:5px;}
.history__151328__ .date__151328__ {font-family: 'Noto Sans KR', sans-serif; font-size:14px; font-weight:bold; color:#000000;}
.history__151328__ .cont__151328__ {font-family: 'Noto Sans KR', sans-serif; margin-top:5px; font-size:13px; color:#777777;}

@media all and (min-width:1024px){
	.history__151328__ {margin-bottom:10px;}
	.history__151328__:after {content:''; display:block; clear:both;}
	.history__151328__ .date__151328__ {float:left; width:100px; font-size:18px;}
	.history__151328__ .cont__151328__ {overflow:hidden; margin-top:0; font-size:18px;}
}

/*     151333 : 점선      */
.dashed_line__151333__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__151333__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__151333__ {height:60px;}
}

